/*
By Herreman David
http://www.free-css-templates.com
StyleSheet for BinaryNews Template
*/

body {
 background-color: #e7e7e7;
 color: #FFF;
 padding: 0; margin: 0; font: 1.2em Arial, sans-serif; line-height: 1.2em;
}

a { color: #032840; background: inherit; }
a:hover { color: #566a7d; background: inherit;}

h1 { font: bold 1.5em Arial, Sans-Serif; letter-spacing: 0px; padding: 10px 0 30px 0px; margin: 0; }
h2 { margin: 0; padding: 0; font: normal 1.0em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a { color: #032840; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #BFE1ED; background: inherit; }
h3 { font: 90% Arial, Sans-Serif; margin: 0 0 10px 0; padding: 0; color: #032840; background: #FFF; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }
form { margin: 0; }

input.search { width: 122px; height: 15px; border: 1px dashed #032840; background: #FFF url(input.jpg) no-repeat; padding: 3px; color: #616161; }
input.submit { width: 28px; height: 20px; font-weight: bold; border: none; background: #FFF; padding: 3px; color: #616161; }



.content { 
    background: #FFF; 
	margin: 0 auto;
	padding: 0px;
	width: 1180px; 
	color: #000;
}

.preheader {
	background: #000 url(/i/preheader.jpg) no-repeat center bottom;
	color: #FFF;
	width: 1180px;
	height: 71px;
	margin: 0;
	padding: 0;
}

	.preheader a { color: #FFF; background: inherit; text-decoration:none; }
	.preheader a:hover { color: #FFF; background: inherit;}

.preheader .padding {
	
	float: right;
	padding: 52px 70px 0 0;
	color: #FFF;
}

.header {
	background: #000 url(/i/header.jpg) no-repeat center bottom;
	color: #FFF;
	width: 1180px;
	height: 78px;
	margin: 0;
	padding: 0;
}


#nav {
	background: #000 url(/i/menu.jpg);
	background-color: #000;
	width: 1180px;
	height: 32px;
	margin: 0;
	padding: 1px 10px 0px 10px ;
	font-size: 0.8em;
}

#nav ul { margin:0; list-style:none; padding: 2px 0 0 90px; }
#nav a, #nav strong, #nav span { float:left; display:block; color:#fff; padding: 0px 10px 5px 10px; background: #9e9e9e; text-decoration:none; font-weight: bold; }
#nav a { float:none; }
#nav li { float:left; color: #FFF; background: #9e9e9e; margin:0; padding:0 0 0 0px; }
#nav #current { float:left; background: #aeaeae; color: #FFF; }
#nav #current a { float:left; background: #aeaeae; padding:5px 10px 5px 10px; color:#FFF; }
#nav a:hover { float:left; color:#FFF; background: #aeaeae; }  
#nav .padding { padding: 5px 0 0 10px; font-weight: bold; }


.main-content {
	background: #FFF url(/i/bg.jpg) repeat-y center bottom;
	margin: 0 auto;
	padding: 0px;
	width: 100%;
    

}



.sd-right {
    clear:both;
    background-color: #FFF;
	float: right;
	color: #000;
	margin: 25px 100px 0px 0px;
	padding-left: 10px;
	width: 15%;
font-size: 0.8em;
}	
	
.border {
    border-left: 1px dashed #ccc;
	
}	


text-padding {
	padding: 0px 0px 0px 0px;
}


.text-content {

    background-color: #FFF;
	color: #000;
	margin: 0px 0px 0px 100px;
	padding: 30px 10px 30px 30px;
	float: left;
	text-align: justify;
	width:62%;



}	


   p {
    margin-top: 1em;
    margin-bottom: 1em; 
   }


.image {

padding: 0px 0px 0px 0px;
margin: 0;
float: left;
width: 35%;



}

.image-arp-monitor {
width: 100%;

}


.post {

padding: 0px 0px 0px 10px;
width:60%;
float: right;
text-align: justify;

}


.main-content h2 {
	background-color: #FFF;
	padding: 10px 0 5px 0;
	color: #032840;
	font: bold 1.2em Arial, sans-serif;

}


.button {

float: right;
margin: -20px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}
.myButton {
-moz-box-shadow: -50px 10px 2px -50px #29298f;
	-webkit-box-shadow: -50px 10px 2px -50px #29298f;
	box-shadow: -50px 10px 2px -50px #29298f;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #020927), color-stop(1, #2485d1));
	background:-moz-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:-webkit-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:-o-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:-ms-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:linear-gradient(to bottom, #020927 5%, #2485d1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#020927', endColorstr='#2485d1',GradientType=0);
	background-color:#020927;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:4px;
	border:1px solid #29298f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	text-shadow:0px 0px 0px #06011d;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2485d1), color-stop(1, #020927));
	background:-moz-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:-webkit-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:-o-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:-ms-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:linear-gradient(to bottom, #2485d1 5%, #020927 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2485d1', endColorstr='#020927',GradientType=0);
	background-color:#2485d1;
}
.myButton:active {
	position:relative;
	top:1px;
}

.big-button {

text-align: center;
margin: 30px 0px 20px 0px;
padding: 0px 0px 0px 0px;

}
.BigButton {
-moz-box-shadow: -50px 10px 2px -50px #29298f;
	-webkit-box-shadow: -50px 10px 2px -50px #29298f;
	box-shadow: -50px 10px 2px -50px #29298f;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #020927), color-stop(1, #2485d1));
	background:-moz-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:-webkit-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:-o-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:-ms-linear-gradient(top, #020927 5%, #2485d1 100%);
	background:linear-gradient(to bottom, #020927 5%, #2485d1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#020927', endColorstr='#2485d1',GradientType=0);
	background-color:#020927;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:4px;
	border:1px solid #29298f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:30px;
	font-weight:bold;
	padding:6px 210px;
	text-decoration:none;
	text-shadow:0px 0px 0px #06011d;
}
.BigButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2485d1), color-stop(1, #020927));
	background:-moz-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:-webkit-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:-o-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:-ms-linear-gradient(top, #2485d1 5%, #020927 100%);
	background:linear-gradient(to bottom, #2485d1 5%, #020927 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2485d1', endColorstr='#020927',GradientType=0);
	background-color:#2485d1;
}
.BigButton:active {
	position:relative;
	top:1px;
}


.Articles {

padding: 0px 0px 50px 10px;

}

.Links {

padding: 0px 0px 50px 10px;

}


.Search {

padding: 0px 0px 0px 10px;

}



.footer { 
	background: #000 url(/i/footer.jpg) center no-repeat;
	width: 1180px;
	height: 78px;
	color:#555;  
	font-size:90%;
	text-align:center; 
	clear:both;
}

		.footer .padding {
			padding: 40px 0 0 0;
				
		}

